<?xml version="1.0" encoding="UTF-8"?>
<Root>
	<shop>
		<name>Pizzeria Osteria MURAKAMI</name>
		<comment>30年間常連さんの心をつかんで離さない、隠れ家的なイタリア料理のお店。アットホームな雰囲気で、窯焼きピッツァとイタリアワインを気軽に楽しめます。結婚式の二次会にもおすすめ！</comment>
		<budget>平均予算 ▼ ￥4,000</budget>
		<access>アクセス ▼ 銀座駅B5出口徒歩6分</access>
		<telephone>03-3456-0000</telephone>
		<url>http://www.osteriamura.com</url>
		<photo href="file:///images/photo1.jpg"></photo>
		<caption>▼ピザ各種  ￥1,600〜</caption>
	</shop>
</Root>
